LetoDMS 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1822363 漏洞类型 跨站请求伪造
发布时间 2019-11-13 更新时间 2019-12-19
CVE编号 CVE-2012-4385 CNNVD-ID CNNVD-201911-740
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201911-740
|漏洞详情
LetoDMS是一套基于PHP和MySQL的开源文档管理系统。 LetoDMS 3.3.6版本中存在跨站请求伪造漏洞。该漏洞源于WEB应用未充分验证请求是否来自可信用户。攻击者可利用该漏洞通过受影响客户端向服务器发送非预期的请求。
|参考资料

来源:DEBIAN

链接:https://security-tracker.debian.org/tracker/CVE-2012-4385


来源:MISC

链接:https://vulmon.com/exploitdetails?qidtp=EDB&qid=20759


来源:MISC

链接:http://www.openwall.com/lists/oss-security/2012/08/31/19


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2012-4385